## node-generator-supported 0.0.1

=== debian/changelog ===
node-generator-supported (0.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-generator-supported: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 19:26:50 +0200

node-generator-supported (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Mar 2016 18:39:37 +0100
