=== debian/control ===
Source: node-generator-supported
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-generator-supported
Vcs-Git: https://salsa.debian.org/js-team/node-generator-supported.git
Homepage: https://github.com/amasad/generator-supported
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-generator-supported
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Check if JS harmony generator is supported in environment
 This module checks if JS harmony generator (for example due to parameter
 "--harmony" while invoking node) is supported in environment.
 .
 Node.js is an event-based server-side JavaScript engine.
